.star {color: red;}

.hidden,
.nabor_1 #type_3, .nabor_1 #type_4,
.nabor_2 #type_3, .nabor_2 #type_4,
.nabor_3 #type_1, .nabor_3 #type_4,
.nabor_4 #type_1, .nabor_4 #type_2, .nabor_4 #type_3
{
	display: none;
}

#nabor .type_list {
	height: 190px;
	padding: 0 10px;
}


#position_div {
	position: absolute;
}
	
	.leftbottom {
	    bottom: 15px;
	    left: 230px;
	}
	
		
	.lefttop {
	    top: 15px;
	    left: 230px;
	}
	
		
	.rightbottom {
	    bottom: 15px;
	    right: 15px;
	}
	
		
	.righttop {
	    top: 15px;
	    right: 15px;
	}
	
.mainNav .last UL {
	margin-bottom: -3px;
}

#popup .overlay {
	position: relative;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	/*
	background: #000;
	opacity: 0;
	filter: alpha(opacity=0);
	*/
	background: url(../i/blank.gif);
	z-index: 101;
}

#popup {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
}
	
	#popup .window {
		position: absolute;
		left: 50%;
		z-index: 105;
		top: 115px;
		margin-left: -264px;
		width: 528px;
	}
	
	#popup .window .top { height: 35px; padding: 0 20px; background: url(../i/popup2.png) 0 0;}
	#popup .window .middle { padding: 0 20px 10px 20px; background: url(../i/popup2.png) -528px 0;}
	#popup .window .bottom { height: 35px; padding: 0 20px; background: url(../i/popup2.png) -1056px 100%;}
	
	#popup .close {
		position: absolute;
		right: 35px;
		top: 25px;
		height: 15px;
		width: 15px;
		display: block;
		background: url('../i/close_window.gif') no-repeat;
		z-index: 105;
	}
	
	#popup .image {
		position: relative;
	}
	
		#popup .image .switch {
			bottom: 0px;
			_margin-bottom: 80px;
			right: 25px;
			position: absolute;
		}
		
		#popup .image IMG {
			margin-left: 40px;
		}
		
	
	
	#popup .description {
		margin-left: 30px;
		
	}
	
		#popup .description h2 {
			color: #4c433a;
			font-size: 14px;
			font-weight: bold;
		}
		
		#popup .description .sizes {
			color: #6f4b2e;
			font-size: 11px;
		}
		
		#popup .description .descr {
			color: #5b534d;
			font-size: 11px;
			margin-top: 10px;
		}
		

.mainNav ul .str {
	position: absolute;
	height: 8px;
	width: 15px;
	background: url("../i/main-nav-sub.gif") no-repeat;
	top: -8px;
	left: 25px;
}

.collectionBlock {
    overflow: hidden;
}

.cat_text {
	display: none;
}

.history LI {
	height: 450px;
}

#collections_list {
    width: 1005px;
}

.clr {
	clear: both;
	float: none;
}

.topMenu .last {
	background: none;
}

.action {
	height: 190px;
    width: 210px;
    overflow: hidden;
    display: none;
    position: relative;
}

	.main_action .action .actionIn {
		left: 33px !important;
		top: 32px  !important;
	}
	
	.action .actionIn {
		position: absolute;
	}
	
.content_size .clicked span {
	background-position: 0px 0px;
}

.contentWrap .shop h3 {
	color: #E90035;
}

.shop .spot {
    color: #443428;
}

#nabor .article img {
	margin-left: 5px;
}

.mainNav a img {
    z-index: 999;
}

.type_list_unjs {
	overflow: hidden;
	width: 350px;
}

.type_list_unjs .jcarousel-skin-collection {
	width: 10000px;
	height: 200px;
}

.contacts_div .description {
	width: auto !important;
	_width: 300px !important;
}

.mainNav .no_padding {
    padding-bottom: 0px !important;
}